/*
Theme Name: Amsterdam Odyssey
Theme URI: https://olliewp.com
Description: Child theme for the Ollie theme made for Amsterdam Odyssey
Author: Eljany | Firma Netjes
Author URI: https://firmanetjes.nl
Template:     ollie
Version: 1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         blog, portfolio, entertainment, grid-layout, one-column, two-columns, three-columns, four-columns, block-patterns, block-styles, custom-logo, custom-menu, editor-style, featured-images, full-site-editing, full-width-template, rtl-language-support, style-variations, template-editing, theme-options, translation-ready, wide-blocks
Text Domain: ollie-child
*/
body:not(.home){
    background-image: url(https://amsterdamodyssey.firmaproductie.nl/wp-content/uploads/2019/03/KaartAchtergrond.webp);
    background-size: auto !important;
    background-color: #d8d9d9;
    background-position: top center;
    background-repeat:repeat-y;
}
.yoast-breadcrumbs{
    position:absolute;
    z-index:1;
    font-size: 17px;
    padding: 5px 10px;
}
.home .yoast-breadcrumbs{
    display: none;
}
.page-id-13 .yoast-breadcrumbs,
.page-id-15 .yoast-breadcrumbs,
.page-id-13 .yoast-breadcrumbs a,
.page-id-15 .yoast-breadcrumbs a{
    color: white!important;
}
.ao-button-big a{
    padding-bottom: 12px!important;
}
/* nav */
nav.ao-navigatie{
	margin-left: auto;
}
.wp-block-navigation__container{
    gap:0;
}
.wp-block-navigation__responsive-container-close, 
.wp-block-navigation__responsive-container-open {
    background: transparent;
    color: white;
}
.wp-block-navigation__responsive-container-close svg, 
.wp-block-navigation__responsive-container-open svg{
    width:40px;
    height: 40px;
}
:where(.wp-block-navigation.has-background .wp-block-navigation-item a:not(.wp-element-button)){
        padding: .2em 0.5em;
}
/* content */
:root :where(.wp-block-navigation a:where(:not(.wp-element-button)):hover),
.wp-block-navigation__responsive-container:not(.is-menu-open) .wp-block-navigation__container .current-menu-item > a {
    text-decoration: none;
}
.wp-block-navigation-item a:hover,
.current-menu-item a{
    color: black!important;
}
.tripheader{
	position: absolute!important;
    height: 135px;
    right: 10px;
    top: 10px;
    z-index: 5;
}
/* content */
.star-rating{
    margin-bottom:20px;
}
.wp-block-button a:hover,
a.book-button:hover{
    text-decoration:none;
    color: black!important;
}
/* single tours */
.single-tours .tour-text1 h2{
    font-family: var(--wp--preset--font-family--montserrat);
    font-size: var(--wp--preset--font-size--custom-3);
}
.single-tours .tour-text2 h2{
    font-family: var(--wp--preset--font-family--just-another-hand);
    font-size: var(--wp--preset--font-size--x-large);
    line-height: var(--wp--custom--line-height--snug);
    text-transform: uppercase;
}
.single-tours .tour-title{
    margin-bottom: 0;
    min-height: 120px;
    padding:20px 20px 10px;
    display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: center;
}
.extra-price-text{
    max-width: 670px;
    margin-left:auto;
    margin-right: auto;
}
.tour-text{
    max-width: 700px;
}
.tour-review-title{
    margin-bottom: 0;
}
a.book-button:hover{
    background-color: var(--wp--preset--color--main-accent);
}
.button-container.center{
    display: flex;
    justify-content: center;
}
.tour-image,
.tour-image .wp-block-uagb-image,
.tour-image .wp-block-uagb-image figure,
.tour-image img{
    height: 100%!important;
}
/* tour overzicht */
.tour-loop-container .tour-title{
    min-height: 115px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.loop-button{
    display: flex;
    justify-content: center;
}
.loop-button .uagb-heading-text{
    background: #e56029;
    border-radius: 5px;
    padding: 10px 30px 6px;
    line-height:1;
}
.tour-loop-container:hover .loop-button .uagb-heading-text,
.tour-loop-container:hover .tour-title .uagb-heading-text{
    color: black;
}
/* team */
.team-info{
    height: 100%;
}
.vlaggen{
    margin-top:auto;
}
/* book */
form.fluent_form_1 .wpf_has_custom_css.ff-btn-submit {
   font-family: "Just Another Hand", Sans-serif;
    font-size: 45px !important;
    font-weight: 200;
    text-transform: uppercase;
    line-height: 1;
    padding: 8px 16px 4px;
    box-shadow: 6px 6px 20px 0px rgba(0, 0, 0, 0.45);
}
/* classes */
.nomargin{
    margin-bottom: 0;
}
/* formatting */
ol, ul {
    margin: 0 0 1.5em 2em;
}
ul li{
    line-height: 1.6em;
}
/* footer */
footer p,
footer a{
    color: white!important;
    text-decoration: none;
}
footer a:hover{
    color: black!important;
}
/* media queries */
@media (min-width: 1141px){
nav.ao-navigatie{
    margin-right: 160px;
}
}
@media (max-width: 1140px){
body .is-layout-flex.tripheader{
    display: none;
}
}
@media (min-width: 1000px) {
.wp-block-navigation__responsive-container-open:not(.always-shown) {
        display: none !important;
    }
.wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open) {
        display: block !important;
        width: 100%;
        position: relative;
        z-index: auto;
        background-color: inherit;
    }
nav.ao-navigatie{
    margin-bottom: -7px;
}
}
@media (max-width: 781px) {
    .wp-block-cover.page-title {
        min-height: 300px !important;
    }
}
@media (max-width: 767px) {
.tour-image{
    max-height: 490px;
}
}
@media (min-width: 600px) {
    .wp-block-navigation__responsive-container-open:not(.always-shown) {
        display: flex;
    }
    .wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open) {
        display: none;
    }
}
@media (max-width: 599px) {
.ao-logo img{
    width: 250px!important;
}
}
